/* sub_menu */
.sub_menu{
	background-color: #E5F9FC;
	border-radius: 10px;
	padding: 20px 40px;
	margin-bottom: 5px;
}
.sub_menu.act{
	background-color: #E9F7CC;
	border-radius: 10px;
	padding: 20px 40px;
	margin-bottom: 5px;
}
.sub_menu.rp{
	background-color: #FFE1CC;
	border-radius: 10px;
	padding: 20px 40px;
	margin-bottom: 5px;
}
.sub_menu_top_area{
	width:100%;
	display:inline-block;
	margin: 10px auto ;
}
.sub_menu_top_area ul{
	width:70%;
	display:block;
	margin: 0px auto ;
	margin-left: 28%;
}
.sub_menu_top_area li{
	float: left;
	list-style-type: none;
	padding: 0px;
	margin: 0px 20px 0px 20px;
	font-size:20px;
}
.hightlight .sub_menu_top_txt{ margin: 8px 10px; padding: 0px 20px; display: inline-block;}
.sub_menu_top_area a{
	background-color:#ffffff;
	border-radius:50px;
	transition: all 0.2s;
	color:#808080;
	padding: 8px 20px; 
	font-family: 'cssFontOpenSansHKMedium';
	font-size: 24px;
}
.sub_menu_top_area a:hover{
}
.sub_menu_top_btn.hightlight{
	background-color: #FF6B00;
	border-radius:50px;
	transition: all 0.2s;
	color:#ffffff;
	display:inline-block;
	margin-top:-10px;
	font-family: 'cssFontOpenSansHKMedium';
	font-size: 24px;
}
.sub_menu_top{
	position:relative;
}

.btn_resize{
	position:absolute; right:0px; top:0px;
	background-image: url("../images/icon_min.svg"); 
	background-repeat: no-repeat;
	background-position: 8px 8px;
	transition: all 0.2s;
	cursor:pointer;
	width:40px;
	height:30px;
	background-color:rgba(204,204,204,1);
	margin-top:10px;
	margin-right:10px;
}
.sub_menu_content{}
.item_menu{ padding:5px 0px;}
.item_menu.stud{ padding:5px 0px; display:inline-block;margin-left: 10px; margin-right: 10px;}
.stud .item_topic {
	width: inherit;
    display: inline-block;
    font-size: 18px;
    vertical-align: inherit;
}
.item_topic{ 
	width:10%; 
	display:inline-block; 
	color:#808080; 
	font-family: "cssFontOpenSansHKMedium";
	font-size: 18px; 
	vertical-align:top; 
	line-height:30px;
}

/* ENG */
.eng .item_topic{ width:10%;}


/* ENG */
.item_content{ display:inline-block; font-family: "cssFontOpenSansHKRegular"; font-size:18px;}
.item_content label{ padding-right:30px; min-width:110px; font-family: "cssFontOpenSansHKBold"; font-size:19px;}
.item_menu_2{ width:48%; padding:5px 0px; display:inline-block; }
.item_menu_2 .item_topic{ width:21%; display:inline-block; font-size:18px;}
.item_menu_2 .item_content{ width:75%; display:inline-block; font-size:18px;}
.w_02{ width:205px;}

.item_menu_3{ width:33%; padding:5px 0px; display:inline-block; }
.item_menu_3 .item_topic{ width:35%; display:inline-block; font-size:18px;}
.item_menu_3 .item_content{ width:60%; display:inline-block; font-size:18px;}
.item_menu_3 .item_content label {padding-right: 30px;min-width: 80px;}
.item_menu_3 .item_topic2{ width:20%; display:inline-block; font-size:18px;}
.item_menu_3 .item_content2{ width:75%; display:inline-block; font-size:18px;}
/*top_menu end*/

/* eng */
.eng .sub_menu_top_area ul {
    width: 100%;
}

/* eng */

@media only screen and (max-width: 896px) and (orientation: landscape) { 
.sub_menu_top_area {
    width: 96%;
}
.sub_menu_top_area ul {
    width: 100%;
}
.sub_menu.rp {
    padding: 20px 20px;
}
.panel-heading .accordion-toggle:after {
    right: 0px;
    top: 10px;
}
/* eng */
.eng .sub_menu_top_area li {
    margin: 0px 5px 0px 5px;
    font-size: 20px;
}
.eng .hightlight .sub_menu_top_txt {
    padding: 0px 5px;
}
/* eng */
}
@media only screen and (max-width: 820px) and (orientation: portrait) { 
.sub_menu {
    background-image: none;
	padding: 20px 20px;
}
.sub_menu_top_area ul {
    width: 90%;
}
/* eng */
.eng .sub_menu_top_area ul {
    width: 100%;
}
.eng .sub_menu_top_area li {
    margin: 0px 5px 0px 5px;
}
.eng .hightlight .sub_menu_top_txt {
    margin: 8px 10px;
    padding: 0px 5px;
}
/* eng */

}
@media only screen and (max-width: 812px) and (orientation: landscape) { 
.sub_menu {
    background-image: none;
	padding: 20px 20px;
}
.sub_menu_top_area ul {
    width: 80%;
    display: block;
    margin: 0px auto;
}
.item_menu_3 .item_topic {
    width: 28%;
}
.item_menu_3 .item_content {
    width: 70%;
}
.item_menu_3 .item_topic2 {
    width: 28%;
}
.item_menu_3 .item_content2 {
    width: 70%;
}
/* eng */
.eng .sub_menu_top_area {
    width: 96%;
}
.eng .sub_menu.rp {
    padding: 20px 20px;
}
.eng .sub_menu_top_area li {
    margin: 0px 5px 0px 5px;
}
.eng .hightlight .sub_menu_top_txt {
    padding: 0px 5px;
}

/* eng */

}
@media only screen and (max-width: 768px) and (orientation: portrait) { 
.sub_menu {
    background-image: none;
	padding: 20px 20px;
}
.sub_menu_top_area ul {
    width: 90%;
}
/* eng */
.eng .sub_menu.rp {
    padding: 20px 20px;
}
.eng .sub_menu_top_area {
    width: 95%;
}
.eng .sub_menu_top_area ul {
    width: 100%;
}
.eng .hightlight .sub_menu_top_txt {
    margin: 8px 10px;
    padding: 0px 5px;
}
.eng .sub_menu_top_area li {
    margin: 0px 5px 0px 5px;
	font-size: 18px;
}
.eng .panel-heading .accordion-toggle:after {
    right: 0px;
    top: 10px;
}
/* eng */
}
@media only screen and (max-width: 736px) and (orientation: landscape) { 
.sub_menu {
    background-image: none;
	padding: 20px 20px;
}
.sub_menu_top_area ul {
    width: 100%;
    display: block;
    margin: 0px auto;
}
.sub_menu_top_area li{
	margin: 0px 15px 0px 15px;
}
.hightlight .sub_menu_top_txt{ margin: 8px 5px; padding: 0px 15px;}
.sub_menu_top_area a{
	padding: 8px 15px; 
}

.sub_menu_top_area ul {
    width: 100%;
    display: block;
    margin: 0px auto;
}
/* eng */
.eng .sub_menu_top_area {
    width: 96%;
}
.eng .sub_menu_top_area li {
    margin: 0px 5px 0px 5px;
	font-size: 18px;
}
.eng .hightlight .sub_menu_top_txt {
    padding: 0px 5px;
}

/* eng */
}

@media only screen and (max-width: 667px) and (orientation: landscape) { 
.item_menu_2 .item_topic {
    width: 38%;
}
.item_menu_2 .item_content {
    width: 60%;
}
.w_02 {
    width: 100%;
}
/* eng */
.eng .sub_menu_top_area li {
    margin: 0px 5px 0px 5px;
	font-size: 16px;
}
.eng .hightlight .sub_menu_top_txt {
    padding: 0px 3px;
}
.eng .top_menu li span {
    padding-right: 20px;
}
/* eng */

}
@media only screen and (max-width: 414px) and (orientation: portrait) { 
.sub_menu {
    background-image: none;
	padding: 20px 20px;
}
.item_topic {
    width: 100%;
}
.item_content {
    width: 100%;
}
.item_menu_2 {
    width: 100%;
}
.item_menu_2 .item_topic {
    width: 100%;
}
.item_menu_3 {
    width: 100%;
}
.item_menu_3 .item_topic {
    width: 28%;
}
.item_menu_3 .item_content {
    width: 70%;
}
.item_menu_3 .item_topic2 {
    width: 28%;
}
.item_menu_3 .item_content2 {
    width: 70%;
}
.sub_menu_top_area {
    width: 92%;
}
.sub_menu_top_area ul {
    width: 100%;
}
.sub_menu_top_area li{
	margin: 0px 5px 10px 5px;
	font-size: 18px;
	width:45%;
}
.sub_menu_top_area a{
	padding: 8px 5px;
	width:100%;
	display:inline-block;
	text-align:center;
}
.sub_menu_top_btn.hightlight {
    width:100%;
	display:inline-block;
	text-align:center;
	margin-top: 0px;
}
.hightlight .sub_menu_top_txt{
	margin: 8px 5px;
	padding: 0px 5px;
}
.sub_menu.rp {
    padding: 10px 10px;
    margin-bottom: 5px;
}
.item_menu_2 .item_content {
    width: 100%;
    display: inline-block;
    font-size: 18px;
}
.w_02 {
    width: 100%;
}
select {
	width: 100%;
}
.item_content label {
    padding-right: 0px;
    min-width: 180px;
}
/* eng */
.eng .sub_menu_top_area li {
    margin: 0px 5px 10px 5px;
    font-size: 18px;
    width: inherit;
}
.eng .sub_menu_top_area {
    width: 89%;
}
.eng .top_menu li span {
    padding-top: 26px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
}
/* eng */
}
@media only screen and (max-width: 375px) and (orientation: portrait) { 
.sub_menu_top_area {
    width: 89%;
}
.sub_menu_top_area ul {
    width: 100%;
}
.sub_menu_top_area li{
	margin: 0px 5px 10px 5px;
	font-size: 18px;
	width:45%;
}
/* eng */
.eng .sub_menu_top_area li{
	margin: 0px 5px 10px 5px;
	font-size: 18px;
	width: inherit;
}
/* eng */
.sub_menu_top_area a{
	padding: 8px 5px;
	width:100%;
	display:inline-block;
	text-align:center;
}
.sub_menu_top_btn.hightlight {
    width:100%;
	display:inline-block;
	text-align:center;
	margin-top: 0px;
}
.hightlight .sub_menu_top_txt{
	margin: 8px 5px;
	padding: 0px 5px;
}
.sub_menu.rp {
    padding: 10px 10px;
}
.item_content label {
    padding-right: 0px;
    min-width: 160px;
}

}


